<div class="virtual-keyboard-area">
    <div class="keyboard-fixed-orderpage" style="display: none;"></div>
</div>
<footer class="toolbar toolbar-footer">
    <div class="footer-left">
        <h3 class="title"><small>&nbsp;</small></h3>
    </div>
    <div class="footer-mid">
        <h1 class="title" onclick="warning('<?php echo $this->lang->line('contact') ?>', '<?php echo $this->lang->line('system_owner_company') ?><br/><?php echo $this->lang->line('system_owner_phone') ?><br/><a style=' + 'cursor:pointer;' + ' href=' + 'mailto:<?php echo $this->lang->line('system_notify_email') ?>' + '><?php echo $this->lang->line('system_notify_email') ?></a><br/><?php echo $this->lang->line('system_owner_website') ?>', '<?php echo $this->lang->line('close') ?>')"><img class="logo-sm" alt="<?php echo $this->lang->line('system_owner_company') ?>" src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMgAAAAyAQMAAAAjnwaiAAAAA1BMVEX///+nxBvIAAAAAXRSTlMAQObYZgAAABNJREFUeNpjYBgFo2AUjIJRAAMABRQAAa2pV/wAAAAASUVORK5CYII="></h1>
    </div>
    <div class="footer-right">
        <h3 class="title"><small></small></h3>
    </div>
</footer>
<?php echo $this->load->view('userProfile') ?>
<script type="text/javascript">
    function toCurrency(number) {
        var currencySymbol = '<?php echo $this->config->item('locale_currencysymbol') ?>';
        var localeCurrencyside = '<?php echo $this->config->item('locale_currencyside') ?>';
        var currencyIcon = '<?php echo $this->config->item('locale_currencyicon') ?>';
        if ($.trim(currencyIcon)) {
            if ($.trim(localeCurrencyside) === $.trim('left')) {
                return currencyIcon + '' + Number(number).toFixed(2);
            } else {
                return Number(number).toFixed(2) + '' + currencyIcon;
            }
        } else {
            if ($.trim(localeCurrencyside) === $.trim('left')) {
                return currencySymbol + '' + Number(number).toFixed(2);
            } else {
                return Number(number).toFixed(2) + '' + currencySymbol;
            }
        }
    }
</script>
